Jack2 1.9.12

Public Attributes | List of all members
jack_midi_event_t Struct Reference

`#include <JackMidiPort.h>`

## Public Attributes
jack_nframes_t | time
size_t | size
jack_midi_data_t * | buffer

## Detailed Description

A Jack MIDI event.

Definition at line 33 of file JackMidiPort.h.

## Member Data Documentation

## ◆ time

jack_nframes_t jack_midi_event_t::time

Sample index at which event is valid

Definition at line 35 of file JackMidiPort.h.

## ◆ size

size_t jack_midi_event_t::size

Number of bytes of data in buffer

Definition at line 36 of file JackMidiPort.h.

## ◆ buffer

jack_midi_data_t* jack_midi_event_t::buffer

Raw MIDI data

Definition at line 37 of file JackMidiPort.h.

The documentation for this struct was generated from the following file:

- JackMidiPort.h